﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>Animaciones</title>
	<style>
	@keyframes ejem{
		from{}
		to{}
	}
	div{
		width:300px;
		height:300px;
		border-radius:100%;
	}
	</style>
</head>

<body>

	<div class="caja"></div>

</body>

</html>
